{
    "include": ["./test/**/*.ts"],
    "compilerOptions": {
        "target": "es6",
        "module": "commonjs",
        "allowSyntheticDefaultImports": true,
        "useUnknownInCatchVariables": true,
    },
}
